body { font-family: Helvetica, arial, sans-serif; color: #444444; font-size: 16px; min-width: 300px; }
body.font-bigger #content { font-size: 160%; }
body.font-bigger #content p { font-size: 160%; }
body.font-bigger #content .title { font-size: 1.25em; }
body.font-bigger .intro-text { font-size: 1.25em; }

h1 { color: #133880; font-family: "proxima-nova"; line-height: 1.2; }

h2 { color: #444444; margin: 0.5em 0; }

a, a:hover { text-decoration: none; }
a:link, a:visited { color: #133880; text-decoration: underline; }

p, pre, div.paragraph { margin-bottom: 1em; }

.ext-font-light { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 300; }

.ext-font-regular { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }

.ext-font-semibold { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 600; }

.block-title { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }

nav { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }

img { border: 0; }

.sidebar .block-superfish { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }
.sidebar h2, .sidebar h2.block-title { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 600; }

h1#page-title { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 300; }

.region-tertiary-content-2 h2 { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }
.region-tertiary-content-2 .block { margin-bottom: 0; }

.front #content { font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; }

h1 { font-size: 2.875em; }
h1#page-title { font-size: 2.5em; }

h2 { font-size: 1.375em; }

.sidebar nav h2 { font-size: 1.375em; }
.sidebar nav .content { font-size: 1em; }

ul { padding: 0; list-style-position: outside; padding-left: 20px; }
ul li:before { color: #133880; }

#branding, #logo, #menu-bar { margin: 0; padding: 0; }

.content-container, #header .container, #menu-bar .container, #breadcrumb nav, #columns, #footer .region-inner, .region-tertiary-content, .region-tertiary-content-2 .region-inner { max-width: 960px; margin: 0 auto; }

#header, #header-mobile { background: #133880; color: white; }

#header #branding { float: left; width: 260px; }
#header .region-header { float: right; }
#header .sf-menu-secondary-menu, #header .search-form { float: right; }
#header .sf-menu-secondary-menu li a { height: 100%; line-height: 1.2; padding-top: 10px; padding-bottom: 2px; }
#header .sf-menu-secondary-menu li.sf-depth-1 { border-right: 1px solid #4e6aa0; }
#header .sf-menu-secondary-menu li.sf-depth-1.first { border-left: 1px solid #4e6aa0; }

.menu-symbol, nav ul.sf-vertical li .menu-symbol { position: absolute; right: 2px; top: 0; height: 30px; padding-top: 0; padding-bottom: 0; }
.menu-symbol .icon, nav ul.sf-vertical li .menu-symbol .icon { color: #2aa2ae !important; }

.sf-horizontal a.sf-depth-1 .menu-symbol, .sf-horizontal span.sf-depth-1 .menu-symbol { display: none; }

nav li { overflow: hidden; }
nav li.sfHover { overflow: visible; }
nav ul.sf-menu.sf-vertical.sf-shadow ul { padding: 0 !important; }
nav ul.sf-vertical li > a, nav ul.sf-vertical li > span { display: block; height: 100%; line-height: 1.2; padding-top: 9px; padding-bottom: 9px; }
nav ul.sf-vertical li ul { width: 100%; }
nav ul.sf-menu a, nav ul.sf-menu span { padding: 3px 10px 10px; display: block; }
nav ul li a:hover .menu-symbol .icon, nav ul li span:hover .menu-symbol .icon { color: white; }

#menu-bar { background: #133880; border-bottom: 10px solid white; }
#menu-bar nav { display: table; }
#menu-bar nav span.nolink { cursor: pointer; }
#menu-bar nav ul.sf-menu { display: table-row; }
#menu-bar nav ul.sf-menu li.sf-depth-1 { float: none; display: table-cell; vertical-align: bottom; border-right: 1px solid #4e6aa0; }
#menu-bar nav ul.sf-menu li.sf-depth-1.first { border-left: 1px solid #4e6aa0; }
#menu-bar nav ul.sf-menu li.sf-depth-1 ul { position: absolute; top: auto; left: auto; border: 0; -webkit-border-radius: 0 0; -moz-border-radius: 0 / 0; border-radius: 0 / 0; padding: 5px !important; }
#menu-bar nav ul.sf-total-items-7 li { width: 14.28571%; }
#menu-bar nav ul.sf-menu li.sf-depth-1 ul { background: #eeeeee; }

.menu-hover-effect-1 ul.sf-menu li.sf-depth-1 { background-color: #133880; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-1 span, .menu-hover-effect-1 ul.sf-menu li.sf-depth-1 a { color: white; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-1:hover { background-color: white; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-1:hover span, .menu-hover-effect-1 ul.sf-menu li.sf-depth-1:hover a { color: #133880; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-1 span:hover, .menu-hover-effect-1 ul.sf-menu li.sf-depth-1 a:hover { color: #133880; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-2 { background-color: #eeeeee; border-bottom: 1px solid white; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-2 span, .menu-hover-effect-1 ul.sf-menu li.sf-depth-2 a { color: #133880; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-2:hover { background-color: #133880; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-2:hover span, .menu-hover-effect-1 ul.sf-menu li.sf-depth-2:hover a { color: white; }
.menu-hover-effect-1 ul.sf-menu li.sf-depth-2 span:hover, .menu-hover-effect-1 ul.sf-menu li.sf-depth-2 a:hover { color: white; }
.menu-hover-effect-1 ul.sf-menu li.active-trail { background-color: white; }
.menu-hover-effect-1 ul.sf-menu li.active-trail span, .menu-hover-effect-1 ul.sf-menu li.active-trail a { color: #133880; }

.menu-hover-effect-2 ul.sf-menu li.sf-depth-1 { background-color: #133880; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-1 span, .menu-hover-effect-2 ul.sf-menu li.sf-depth-1 a { color: white; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-1:hover { background-color: white; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-1:hover span, .menu-hover-effect-2 ul.sf-menu li.sf-depth-1:hover a { color: #133880; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-1 span:hover, .menu-hover-effect-2 ul.sf-menu li.sf-depth-1 a:hover { color: #133880; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-2 { background-color: #eeeeee; border-bottom: 1px solid white; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-2 span, .menu-hover-effect-2 ul.sf-menu li.sf-depth-2 a { color: #133880; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-2:hover { background-color: #3476c0; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-2:hover span, .menu-hover-effect-2 ul.sf-menu li.sf-depth-2:hover a { color: white; }
.menu-hover-effect-2 ul.sf-menu li.sf-depth-2 span:hover, .menu-hover-effect-2 ul.sf-menu li.sf-depth-2 a:hover { color: white; }
.menu-hover-effect-2 ul.sf-menu li.active-trail { background-color: white; }
.menu-hover-effect-2 ul.sf-menu li.active-trail span, .menu-hover-effect-2 ul.sf-menu li.active-trail a { color: #133880; }

.banner { margin-left: 0.625em; margin-right: 0.625em; }

.show_desktop_banner_on_mobile .banner > div { display: block !important; }

#page { background: white; background-image: url("../images/bg-gradient.png"); background-repeat: repeat-x; }

#breadcrumb { background-color: white; margin: -10px 0 0; padding: 7px 0; }
#breadcrumb #crumbs { margin-left: 0.625em; margin-right: 0.625em; }

.front .region-sidebar-second .block { margin-bottom: 0; }

.region-sidebar-second { background-color: white; }
.region-sidebar-second .block { margin-bottom: 30px; }
.region-sidebar-second h2, .region-sidebar-second a { color: #3476c0; }
.region-sidebar-second h2, .region-sidebar-second h2.block-title { background-color: #eeeeee; padding-left: 10px; padding-right: 10px; padding-top: 5px; padding-bottom: 5px; }
.region-sidebar-second li { border-bottom: 1px solid #dddddd; }
.region-sidebar-second li:hover { background-color: #3476c0; }
.region-sidebar-second li:hover span, .region-sidebar-second li:hover a { color: white; }
.region-sidebar-second li span:hover, .region-sidebar-second li a:hover { color: white; }

.front h1 { color: white; line-height: 1; padding-top: 80px; font-weight: normal; }
.front .columns-outer { background: url("../images/home_banner.jpg"); background-position: center bottom; background-repeat: no-repeat; background-color: #133880; }
.front #content { padding-top: 20px; font-size: 1.625em; }
.front #content p { margin: 0; }

#block-menu-block-1 h2 { color: #444444; border-bottom: 3px solid #dddddd; font-family: Helvetica, arial, sans-serif; font-weight: bold; }
#block-menu-block-1 .menu-block-1 { overflow: hidden; *zoom: 1; }
#block-menu-block-1 ul { margin-left: 0; }
#block-menu-block-1 ul.menu { font-family: Helvetica, arial, sans-serif; }
#block-menu-block-1 ul.menu li.active a { color: #444444; text-decoration: none; }
#block-menu-block-1 ul.menu-split { width: 49.18033%; float: left; margin-right: 1.63934%; display: inline; padding: 0; margin-bottom: 0; }
#block-menu-block-1 ul.menu-split.omega { float: right; margin-right: 0; *margin-left: -0.625em; display: inline; }

.triangle-border-1, .triangle-border-2 { position: absolute; }
.triangle-border-1, .triangle-border-1 img, .triangle-border-2, .triangle-border-2 img { width: 100%; height: 35px; }

.triangle-border-1 { bottom: 0; }
.triangle-border-1 .icon { color: #2aa2ae; position: absolute; bottom: 2px; right: 5px; }

.triangle-border-2 { top: 0; position: relative; }
.triangle-border-2 .icon { color: #3476c0; position: absolute; top: 10px; right: 10px; }

.columns-3 { width: 32.6087%; float: left; margin-right: 1.08696%; display: inline; }

.columns-2 { width: 49.18033%; float: left; margin-right: 1.63934%; display: inline; }

.omega { float: right; margin-right: 0; *margin-left: -0.625em; display: inline; }

.click-expand { cursor: pointer; }

.rollover-menu { position: relative; min-height: 200px; }
.rollover-menu.expand .block-inner { background-color: #eaeaea; }
.rollover-menu.expand .block-inner ul.sf-menu { visibility: visible; }
.rollover-menu.expand .block-inner h2 { visibility: hidden; }
.rollover-menu.expand .block-inner .rollover h2 { visibility: visible; }
.rollover-menu.expand .block-inner .triangle-border-1 { display: none; }
.rollover-menu .block-inner { position: relative; border: 3px solid #eaeaea; }
.rollover-menu h2 { font-size: 2.25em; color: #2aa2ae; background-color: white; position: absolute; line-height: 1.2; height: 135px; padding-bottom: 7px; font-weight: 400; }
.rollover-menu .rollover h2 { font-size: 1.375em; position: relative; visibility: hidden; padding-top: 7px; height: auto; }
.rollover-menu h2, .rollover-menu ul.sf-vertical li a { padding-left: 15px; padding-right: 80px; }
.rollover-menu ul.sf-menu { visibility: hidden; }
.rollover-menu ul.sf-vertical li { display: table; table-layout: fixed; }
.rollover-menu ul.sf-vertical li a { height: 36px; display: table-cell; vertical-align: middle; padding-top: 5px; padding-bottom: 5px; }
.rollover-menu ul li { border-bottom: 1px solid white; }
.rollover-menu ul li:hover { background-color: #3476c0; }
.rollover-menu ul li:hover span, .rollover-menu ul li:hover a { color: white; }
.rollover-menu ul li span:hover, .rollover-menu ul li a:hover { color: white; }
.rollover-menu ul li.last { border-bottom: none; }
.rollover-menu ul li a { color: #545454; }

#footer { margin-top: 2px; background: #dedede; }
#footer li a { text-decoration: underline; font-size: 0.8125em; color: #545454; }
#footer li.last { float: right; }
#footer li.last a { color: #133880; }

p.link-alone { padding: 5px 10px; margin-bottom: 0; background-color: #eeeeee; }
p.link-alone .file-icon { float: left; padding-top: 2px; }
p.link-alone span { display: block; margin-left: 25px; }

.intro-text { font-weight: bold; font-size: 1.125em; margin-bottom: 20px; }

.caption { padding: 5px 0; font-size: 0.875em; border-bottom: 1px solid #dddddd; margin-bottom: 20px; }

.content-related-image { margin-left: 0.625em; max-width: 50%; }
.content-related-image img { max-width: 100%; max-height: 100%; width: auto !important; height: auto !important; }

.region-tertiary-content { padding-bottom: 1.25em; }

.region-tertiary-content-2 { background-color: #eeeeee; }
.region-tertiary-content-2 .region-inner > div, .region-tertiary-content-2 .region-inner > section { margin-top: 10px; }
.region-tertiary-content-2 h2, .region-tertiary-content-2 .node-title { color: #133880; font-weight: normal; margin-bottom: 10px; }
.region-tertiary-content-2 table { margin: 0; }
.region-tertiary-content-2 ul { margin-top: 0.5em; margin-bottom: 0.5em; }
.region-tertiary-content-2 p { margin-bottom: 10px; }

#block-views-info-tile-1-block h2 { padding-top: 10px; }
#block-views-info-tile-1-block ul { margin-right: 20px; }
#block-views-info-tile-1-block .block-inner { position: relative; }
#block-views-info-tile-1-block .block-inner .content-outer { background: #3476c0; }
#block-views-info-tile-1-block .block-inner .content-outer, #block-views-info-tile-1-block .block-inner .content-outer h2, #block-views-info-tile-1-block .block-inner .content-outer a { color: white; }

.fa-rss { color: orange; }

.page-nav { width: 120px; }

#main-content-header { position: relative; }
#main-content-header #page-title { margin-right: 140px; line-height: 1; margin-bottom: 10px; }

#main-content { margin-top: 15px; }

.page-nav { position: absolute; right: 0; top: 0px; color: #133880; }
.page-nav ul li { float: left; list-style: none; margin-right: 10px; }
.page-nav ul li a { text-decoration: none; }

.news-feed { position: absolute; right: 15px; top: 8px; }
.news-feed a:link, .news-feed a:visited { text-decoration: none; }

ul.font-switch { line-height: 20px; }
ul.font-switch li { margin-right: 0; display: inline-block; }
ul.font-switch li.active a { border-bottom: 2px solid #2aa2ae; }
ul.font-switch li#font-default { line-height: 24px; }
ul.font-switch li#font-default a { padding-bottom: 2px; }
ul.font-switch li#font-bigger a { font-size: 160%; }
ul.font-switch li a { text-decoration: none; }

.show-for-smartphone { display: none !important; }

.accordion.accordion-top { margin-top: 10px; border-top: 2px solid #dddddd; }
.accordion .accordion-header { cursor: pointer; border-bottom: 2px solid #dddddd; color: #133880; font-size: 1.375em; padding-top: 20px; padding-bottom: 18px; padding-right: 65px; background-image: url("/sites/all/themes/bpb/images/pos_icon_green.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: 97% center; }
.accordion .accordion-content { display: none; padding-top: 7px; border-bottom: 2px solid #dddddd; }
.accordion .accordion-content p { margin-bottom: 7px; }
.accordion .accordion-content p.link-alone { margin-bottom: 0; }
.accordion.expand .accordion-header { background: #eeeeee; background-image: url("/sites/all/themes/bpb/images/neg_icon_green.png"); background-size: 36px 26px; background-repeat: no-repeat; background-position: 97% center; }

input[type="text"] { padding: 3px 3px; border-radius: 0; }

.search-form { margin-bottom: 0; }
.search-form .form-item, .search-form .form-actions { display: inline-block; line-height: 30px; }
.search-form .form-item input, .search-form .form-actions input { vertical-align: middle; }

.hide { display: none !important; }

.float-left { float: left; }

.float-right { float: right; }

.margin-right-2-gutter { margin-right: 1.25em; }

.clear-both { clear: both; }

.width-300 { width: 300px !important; }

.padding-top-100 { padding-top: 100px !important; }

.margin-top-0 { margin-top: 0 !important; }

.absolute-center { margin: auto; position: absolute; top: 0; left: 0; bottom: 0; right: 0; }

.absolute-center-vertical { margin-top: auto; margin-bottom: auto; position: absolute; top: 0; bottom: 0; }

.views-list-view .view-header { margin-bottom: 1em; }
.views-list-view .view-content { border-top: 3px solid #dddddd; }
.views-list-view .title { line-height: 1.3; color: #133880; font-size: 1.375em; font-weight: bold; margin-bottom: 10px; }
.views-list-view .title a { text-decoration: none; }
.views-list-view .image { padding-top: 5px; }
.views-list-view .date { font-size: 0.8125em; }
.views-list-view .view-content > div { border-bottom: 3px solid #dddddd; }
.views-list-view .read-more { color: #133880; padding-top: 5px; }
.views-list-view .field-content ul { padding: 0; display: table; width: 100%; }
.views-list-view .field-content ul li { display: table-cell; list-style: none; vertical-align: top; }
.views-list-view .field-content ul li a img { border: 0; }
.views-list-view .field-content ul li .image { width: 230px; padding-right: 20px; }

.block ul.pager { margin-top: 20px; text-align: left; padding-left: 0; }
.block ul.pager li { padding: 5px 10px; margin: 5px; border: 1px solid #dddddd; }
.block ul.pager li.pager-first, .block ul.pager li.pager-last { display: none; }
.block ul.pager li.pager-previous { margin-left: 0; }
.block ul.pager li.pager-current { background: #133880; color: white; font-weight: normal; }
.block ul.pager li a { text-decoration: none; }

.block-content ul, .block-content ol { padding-left: 20px; }

#block-views-info-tile-1-block { position: relative; }

#block-views-sign-up-for-email-updates-block input[type="email"] { width: 100%; padding: 2px 0; margin-bottom: 10px; }

.region-tertiary-content-2 #block-views-news-block { position: relative; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; min-height: 180px; border-right: 1px solid white; }
.region-tertiary-content-2 #block-views-news-block h2 a { text-decoration: none; }
.region-tertiary-content-2 #block-views-news-block .item-list { padding-right: 20px; }
.region-tertiary-content-2 #block-views-news-block ul { padding-left: 0; }
.region-tertiary-content-2 #block-views-news-block ul li { list-style: none; }
.region-tertiary-content-2 #block-views-news-block .views-field-field-intro-text { display: none; }
.region-tertiary-content-2 #block-views-news-block .views-field-field-date { padding-left: 0; width: 50px; float: left; }
.region-tertiary-content-2 #block-views-news-block .views-field-title { margin-left: 65px; }
.region-tertiary-content-2 #block-views-news-block .announcement-banner { display: none; color: #2aa2ae; font-size: 1em; font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 600; border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; padding: 3px 0 2px; }
.region-tertiary-content-2 #block-views-news-block .announcement-banner .fa { margin-right: 5px; background-color: #2aa2ae; padding: 3px; color: white; }
.region-tertiary-content-2 #block-views-news-block .has-announcement .announcement-banner { display: block; }
.region-tertiary-content-2 #block-views-news-block .has-announcement .views-field-field-intro-text { display: block; font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 400; line-height: 1.2; font-size: 1.25em; }
.region-tertiary-content-2 #block-views-news-block .has-announcement .views-field-field-date { display: none; }
.region-tertiary-content-2 #block-views-news-block .has-announcement .views-field-title { margin-left: 0; }

.landing-page-links { border-top: 2px solid #dddddd; }
.landing-page-links img.file-icon { display: none; }
.landing-page-links p { background: none; position: relative; margin-top: 10px; }
.landing-page-links p.link-alone { margin: 0; padding: 0; }
.landing-page-links p.link-alone:hover { background-color: #3476c0; }
.landing-page-links p.link-alone:hover span, .landing-page-links p.link-alone:hover a { color: white; }
.landing-page-links p.link-alone span:hover, .landing-page-links p.link-alone a:hover { color: white; }
.landing-page-links p.link-alone:hover .menu-symbol .icon { color: white; }
.landing-page-links p span { margin-left: 0; }
.landing-page-links p span a { display: block; padding: 45px 70px 45px 10px; font-size: 1.375em; font-weight: bold; border-bottom: 2px solid #dddddd; text-decoration: none; }
.landing-page-links p .menu-symbol { height: 48px; right: 30px; }

#block-menu-block-1 a, #block-views-news-block a { display: block; line-height: 1.2; margin-bottom: 10px; }

#menu-bar ul li.last { right: 0; }

#block-views-info-tile-1-block-1 .block-content { line-height: 1.2; }
#block-views-info-tile-1-block-1 .block-content p { padding-left: 10px; padding-right: 10px; }

.node-webform label { font-weight: normal; }
.node-webform .webform-component { margin-bottom: 10px; }
.node-webform .webform-component-textfield label, .node-webform .webform-component-email label, .node-webform .webform-component-textarea label { width: 120px; display: block; margin-right: 1em; float: left; }
.node-webform .webform-component-textfield input, .node-webform .webform-component-email input { padding: 3px 0; max-width: 400px; width: 90%; }
.node-webform .form-textarea-wrapper { max-width: 405px; float: left; width: 90%; }
.node-webform .webform-component-checkboxes { clear: both; }

p.pullquote { color: #2aa2ae; font-size: 1.75em; line-height: 1.2; font-family: "proxima-nova", helvetica, arial, sans-serif; font-weight: 300; }

#webform-client-form-51 label { display: none; }
#webform-client-form-51 input[type="submit"] { width: 98px; height: 30px; border: none; background: transparent url("../images/btn-signup.jpg") 0 0 no-repeat; text-indent: -99999px; overflow: hidden; display: block; cursor: pointer; font-size: 0px; line-height: 0px; }

#webform-ajax-wrapper-51 { color: #133880; }
#webform-ajax-wrapper-51 .ajax-processed { display: none; }

#webform-client-form-99 input[type="submit"], #webform-client-form-100 input[type="submit"] { width: 98px; height: 30px; border: none; background: transparent url("../images/btn-submit.jpg") 0 0 no-repeat; text-indent: -99999px; overflow: hidden; display: block; cursor: pointer; font-size: 0px; line-height: 0px; }

.page-search ol.search-results, .page-search ol.search-results .search-snippet-info { padding-left: 0; }
.page-search ol.search-results h3, .page-search ol.search-results .search-snippet-info h3 { margin-bottom: 0.2em; }
.page-search form.search-form .container-inline input[type="submit"] { width: 25px; height: 26px; border: none; background: transparent url("../images/search_button.png") 0 0 no-repeat; text-indent: -99999px; overflow: hidden; display: block; cursor: pointer; font-size: 0px; line-height: 0px; display: inline; line-height: 35px; height: 35px; }
.page-search form.search-form .container-inline .form-type-textfield { width: 80%; margin-right: 10px; }
.page-search form.search-form .container-inline .form-type-textfield label { width: 100%; }
.page-search form.search-form .container-inline .form-type-textfield input[type="text"] { width: 100%; }

span.icon { display: inline !important; padding: 0 !important; }

.page-node-32 #tasks { display: none; }

#filedepotmodule { font-size: 14px; }
#filedepotmodule .filedepottoolbar_searchbox { width: 390px; top: 2px; }
#filedepotmodule .tagsearchboxcontainer { display: none; }
#filedepotmodule #filedepottoolbar { overflow: hidden; *zoom: 1; padding-bottom: 12px !important; }
#filedepotmodule .tags { display: none; }
#filedepotmodule tbody tr { border-top: 0; }

.board-member #filedepot #newfilelink, .board-member #filedepot #multiaction { display: none; }


#node-49 .file-icon{
    display: none;
}
#node-49 .link-alone {
    padding: 0px;
    background-color: transparent;
}
#node-49 .link-alone span {
    margin-left: 0px;
}